html {
    height: 100%;
}

body {
    background: #eaeaea;
    height: 100%;
    margin: 0;
    overflow: hidden;
    font-family: 'Slabo 13px', serif;
}

.header-title {
    width: 85%;
    height: 20vh;
    margin: 11vh auto 0;
    background-image: url('images/header-mobile.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.header-title img {
    max-width: 100%;
    max-height: 100%;
}


header a.about {
    position: fixed;
    top: 1vw;
    right: 2vw;
    font-size: 1em;
    line-height: 1em;
    text-decoration: none;
    color: #13276f;
}



header a:hover {
    color: #ed1c24;
}

.container {
    height: 100%;
}

.thumbs {
    margin: auto;
    width: 80%;
}

@media (min-width: 1000px) {
    .thumbs {
        margin: auto;
        padding: 20px;
        width: 64%;
    }
    
/* The thumbs are at a ratio of 58x100, with margin, 64x100
   3, across gives 192x100, and since it's 80vw, should be just over ~100*64/192 ~> 34 */
    .slick-list.draggable {
	height: 34vw;
    }
}

.trump img {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    max-height: 18%;
    bottom: 0;
    content: url('images/trump-mobile.png');
}

footer#info {
    display: none;
    position: fixed;
    z-index: 10;
    left: 0;
    right: 0;
    margin: auto;
    top: 29vh;
    padding: 1.5em;
    margin-top: -25vh;
    width: 60vw;
    text-align: left;
    background: rgba(255,255,255,1);
    color: #13276f;
    border-radius: 10px;
    box-shadow: 0 0 11px rgba(0,0,0,0.25);
    font-size: 0.75em;
}

footer a#closeInfo {
    position: absolute;
    top: 0;
    right: 0.25em;
    text-decoration: none;
    color: #13276f; 
    font-size: 1.5em;   
    display: block;
}

footer a#closeInfo:hover {
    color: #ed1c24;
}

footer p {
    margin-bottom: 1em;
}

footer ul {
    margin: 0 0 0 2em;
}

footer#info {
    display: none;
    top: 35vh;
    padding: 2.5em;
    font-size: 1em;
}

footer a#closeInfo {
    font-size: 2em; 
}

div.addthis_sharing_toolbox {
    text-align: center;
}

/* Slick (Carousel) Overrides / Tweaks */
.slick-list.draggable {
    height: 43vw;
/* The thumbs are at a ratio of 58x100, with margin, 64x100
       3, across gives 192x100, and since it's 80vw, should be just over ~100*80/192 ~> 42 */
}

.thumbs .slick-slide img {
    max-height: 100%;
    max-width: 90%;
    margin: auto;
}

.thumbs .slick-prev {
    background-image: url("images/left-arrow.png") !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

.thumbs .slick-prev:before {
    content: none;
}

.thumbs .slick-next {
    background-image: url("images/right-arrow.png") !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

.thumbs .slick-next:before {
    content: none;
}

/* avoids blue border on drag */
.slick-slide, .slick-slide * { 
    outline: none !important; 
}

@media (min-width: 1000px) {
    .header-title {
        background-image: url('images/header-desktop.png');
        width: 90vw;
        height: 24vh;
    }
    .thumbs {
        margin: auto;
        padding: 20px;
        width: 64%;
    }

    /* The thumbs are at a ratio of 58x100, with margin, 64x100
       3, across gives 192x100, and since it's 80vw, should be just over ~100*64/192 ~> 34 */
    .slick-list.draggable {
	height: 34vw;
    }

    header a {
        font-size: 0.75em;
        line-height: 0.5em;
        top: 2vw;
        right: 1vw;
    }

    footer#info {
        top: 50vh;
        padding: 2.5em;
        font-size: 1em;
    }

    footer a#closeInfo {
        font-size: 2em; 
    }
}

@media (min-aspect-ratio: 9/8) {
    .header-title {
	margin-top: 2vh;
    }
    
    .trump img {
        display: none;
    }
}
